Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Upgrade error for 0.10.0

Help
2006-02-26
2013-05-14
  • Michael Crider
    Michael Crider
    2006-02-26

    I am currently running 0.9.1, installed from the deb package, on Ubuntu Breezy. When I run "python setup.py install", I get the following message:
    just added /home/username/Downloads/gourmet-0.10.0/src/lib
    Traceback (most recent call last):
      File "setup.py", line 130, in ?
        tools.upgrade_pre_script.dump_old_data()
      File "/home/username/Downloads/gourmet-0.10.0/tools/upgrade_pre_script.py", line 26, in dump_old_data
        import upgradeHandler
    ImportError: No module named upgradeHandler

    I could not find the text upgradeHandler in any file in the archive.  Is this a bug in Gourmet Recipe Manager, or am I missing a needed python package?

     
    • tom
      tom
      2006-02-27

      It's a bug in GRM -- you might check CVS for the file -- I bet it's in CVS but wasn't put in the manifest to create the tarball. I'll try to fix asap.

       
    • tom
      tom
      2006-02-27

      Okay 0.10.0-2 should have the right file (untested -- very pressed for time -- but it should work)

       
    • Michael Crider
      Michael Crider
      2006-02-27

      Thanks!  Everything works great so far.